[arch-commits] Commit in haskell-haskeline/repos (testing-i686 testing-i686/PKGBUILD)

Vesa Kaihlavirta vesa at archlinux.org
Sun Dec 27 08:41:28 EST 2009


    Date: Sunday, December 27, 2009 @ 08:41:28
  Author: vesa
Revision: 61863

Merged revisions 61862 via svnmerge from 
svn+ssh://vesa@gerolde.archlinux.org/srv/svn-packages/haskell-haskeline/trunk

........
  r61862 | vesa | 2009-12-27 15:40:50 +0200 (Sun, 27 Dec 2009) | 2 lines
  
  -p --enable-shared
........

Modified:
  haskell-haskeline/repos/testing-i686/	(properties)
  haskell-haskeline/repos/testing-i686/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)


Property changes on: haskell-haskeline/repos/testing-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /haskell-haskeline/trunk:1-61213
   + /haskell-haskeline/trunk:1-61862

Modified: testing-i686/PKGBUILD
===================================================================
--- testing-i686/PKGBUILD	2009-12-27 13:40:50 UTC (rev 61862)
+++ testing-i686/PKGBUILD	2009-12-27 13:41:28 UTC (rev 61863)
@@ -2,7 +2,7 @@
 # Contributor: Arch Haskell Team <arch-haskell at haskell.org>
 # Package generated by cabal2arch 0.5.2
 pkgname=haskell-haskeline
-pkgrel=1
+pkgrel=2
 pkgver=0.6.2.2
 pkgdesc="A command-line interface for user input, written in Haskell."
 url="http://hackage.haskell.org/cgi-bin/hackage-scripts/package/haskeline"
@@ -15,7 +15,7 @@
 
 build() {
     cd $srcdir/haskeline-$pkgver
-    runhaskell Setup configure --prefix=/usr || return 1
+    runhaskell Setup configure -p --enable-shared --prefix=/usr || return 1
     runhaskell Setup build                   || return 1
     runhaskell Setup register   --gen-script || return 1
     runhaskell Setup unregister --gen-script || return 1



More information about the arch-commits mailing list